This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 848822 - Problem while loading OAFIID: GNOME_Panel_TrashApplet
Problem while loading OAFIID: GNOME_Panel_TrashApplet
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gnome-vfs2 (Show other bugs)
5.9
All Linux
urgent Severity high
: beta
: ---
Assigned To: Tomáš Bžatek
Desktop QE
:
Depends On:
Blocks: rhel59rtt
  Show dependency treegraph
 
Reported: 2012-08-16 09:53 EDT by Marian Ganisin
Modified: 2015-03-03 18:05 EST (History)
7 users (show)

See Also:
Fixed In Version: gnome-vfs2-2.16.2-10.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-08 00:15:08 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Marian Ganisin 2012-08-16 09:53:12 EDT
Description of problem:
Right after desktop logon (as root in fresh default installation) I see message box with following notice:

The panel encountered a problem while loading "OAFID:GNOME_Panel_TrashApplet".
Do you want to delete the applet from your configuration?

Version-Release number of selected component (if applicable):
gnome-applets-2.16.0.1-19.el5

How reproducible:
Always.
Comment 3 Jonathan Blandford 2012-08-28 10:43:35 EDT
Does this happen every time?  Does it happen with a normal user?
Comment 16 errata-xmlrpc 2013-01-08 00:15:08 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0131.html

Note You need to log in before you can comment on or make changes to this bug.